<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">29.225999832153</MDI>
      <MDI key="STATISTICS_MEAN">6.1602797294017</MDI>
      <MDI key="STATISTICS_MINIMUM">-17.52499961853</MDI>
      <MDI key="STATISTICS_STDDEV">9.1454286150248</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
